.galleria-image-box { position: relative; padding: 0px; min-height: 20px; box-sizing: border-box; max-width: 100%; }
.galleria-image-box-height-holder { position: relative; text-align: center; line-height: 0px; z-index: 0; box-sizing: border-box; }
.galleria-image-box-height-holder img { height:auto; width:100%; }
.galleria-image-box-height-buffer { height: 31px; }

.galleria{ width: 100%; height: 100%; position:absolute; top:0;left:0; box-sizing:border-box;}
.galleria-container { position:relative; }

.gallery  { list-style: none; margin: 0; padding: 0; text-align: center; }
.gallery  li { display: inline-block }
.gallery  img { width: 100px; padding: 5px; margin: 2px; background-color: #fff }

.mobile-gallery-container {
	display:none;
	padding: 9px;
	margin-top: 12px;
	border: solid 1px #BBB;
	border-top: 2px solid #191919;
}

.main-image {
	display:none;
	width:100%;
}

.more-images-button {
	width: 100%;
	margin: 0px;
	margin-top:10px;
	display: block;
	padding: 0px;
	padding-top: 14px;
	height: 50px;
	text-align: center;
	vertical-align: middle;
	font-size: 24px;
	display:none;
}

@media all and (max-width:500px) {
	.galleria-image-nav { display: none; }
	.galleria-thumblink { display: none; }
	.galleria-fullscreen { display: none; }
	.galleria-popout { display: none; }
	.galleria-s1 { display: none; }
	.galleria-s2 { display: none; }
	.galleria-s3 { display: none; }
	.galleria-s4 { display: none; }
	.galleria-play { display:none; }
	.galleria-info { left: 10px; }
	.galleria-popout { display: none; }
	
	.galleria-image-box {
		display:none;
	}


	.main-image {
		display:block;
	}
	.more-images-button {
		display:block;
	}
}